.child {
  width: 100%;
}

.child img {
  width: 100%;
}

.list-page {
  position: relative;
  margin-top: 50px;
  z-index: 2;
  padding-bottom: 20px;
}

.list-right {
  padding-left: 50px;
  width: 77%;
}

.list-main {
  min-height: 400px;
}

.list_ul > ul {
  min-height: 500px;
}

/* ä¾§è¾¹æ  */

.sidebar {
  width: 23%;
}
.xxjj{
  
background: url(../images/xxjj_bottom.png) no-repeat bottom;
  
background-size: 100%;
}
.sidebar h1 {
  background-color: #43187b;
  text-align: center;
  font-size: 27px;
  font-weight: bold;
  line-height: 95px;
  position: relative;
  color: #fff;
  margin-bottom: 18px;
}

.sidebar h1:after {
  content: "";
  width: 46%;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 50%;
  margin-left: -23%;
  top: 80%;
}

.sidebar > ul li {
  background: #f5f5f5;
  border-bottom: solid 1px #e1e1e1;
  text-align: center;
}

.sidebar > ul li:hover {
  background: #43187b;
}

.sidebar > ul li:hover a {
  color: #fff;
}

.sidebar > ul .current {
  background: #43187b;
}

.sidebar > ul .current a {
  color: #fff;
}

.sidebar > ul li a {
  font-size: 16px;
  color: #424243;
  display: inline-block;
  position: relative;
  line-height: 60px;
}

.sidebar > ul li:hover a {
  color: #fff;
}

.sidebar > ul li a:after {
  content: ">>";
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  right: -27px;
  transform: translateX(-10px);
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
}

.sidebar > ul .current a:after,
.sidebar > ul li:hover a:after {
  transform: translateX(0);
  visibility: visible;
  opacity: 1;
}

/* å½“å‰ä½ç½®å¼€å§‹ */

.Breadcrumbs {
  border-bottom: solid 1px #d2d2d2;
}

.Breadcrumbs p,
.Breadcrumbs a {
  display: inline-block;
  font-size: 15px;
  color: #010101;
  line-height: 50px;
}

.Breadcrumbs p {
  padding-left: 23px;
  background: url(../images/position_ico.png) no-repeat left center;
}

.Breadcrumbs a:hover {
  color: #015697;
}

/* å½“å‰ä½ç½®ç»“æŸ */

/* å†…å®¹é¡µ */

.content h2 {
  font-size: 24px;
  color: #040404;
  text-align: center;
  margin-bottom: 20px;
  /* font-weight: bold; */
  text-align: center;
}

.Author {
  margin-bottom: 20px;
  text-align: center;
}

.Author span {
  display: inline-block;
  font-size: 15px;
  color: #707070;
  margin: 0 20px 0 0;
}

.content {
  margin-top: 15px;
  margin-bottom: 50px;
}

.content-main p {
  font-size: 17px;
  color: #2f2f2f;
}

.content-main table p {
  text-indent: 0;
}

.content-main {
  padding-bottom: 40px;
  border-bottom: solid 1px #a0a0a0;
  margin-bottom: 20px;
}

.content-main img {
  max-width: 100%;
  display: inline-block;
}

.content-main p img {
  margin-left: -2em;
}

.page_ a {
  color: #7d7d7d;
  line-height: 30px;
}

/* åˆ—è¡¨é¡µ */

.list_ul ul li {
  position: relative;
  padding-left: 15px;
  transition: all 0.3s;
  border-bottom: 1px solid #eee;
}

.list_ul ul li:hover {
  transform: translateY(-5px);
}

.list_ul ul li:after {
  content: "";
  width: 4px;
  height: 4px;
  background: #43187b;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
}

.list_ul ul li a {
  font-size: 16px;
  color: #010101;
  line-height: 50px;
}

.list_ul ul li:hover a {
  color: #43187b;
}

.list_ul ul li span {
  float: right;
  line-height: 50px;
  font-size: 14px;
  color: #010101;
}

.content #vsb_content_2 P {
  font-size: 17px;
  color: #2f2f2f;
  line-height: 1.8;
  text-indent: 2em;
}
.child_banner{
  width: 100%;
}
.child_banner img{
  width: 100%;
}


.teacher-list{
    display: flex;
    flex-wrap: wrap;
    gap: 30px 128px;
    margin-top: 40px;
    padding: 0 91px;
}
.teacher-list a{
    min-width: 64px;
}
.teacher-list span{
    position: relative;
    color:#404040;
    font-size: 18px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: transform ease 0.4s;
    &:hover{
        font-weight: bold;
        transform: translateY(-4px);
    }
    &:before{
        content: '';
        width: 2px;
        height: 18px;
        background: #7400cf;
    }
}

.leader-list .leader-item{
    display: flex;
    padding:40px 0;
    border-bottom: 1px solid #c9c9c9;
    transition: transform ease 0.4s;
}
.leader-list .leader-item:hover{
    transform: translateY(-10px);
}
.leader-list .leader-img{
    width: 200px;
    height: 286px;
}
.leader-list .leader-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.leader-list .leader-desc{
    font-size:20px;
    color:#404040;
    margin-left: 46px;
}

.leader-list .desc-name{
    font-weight: bold;
    margin-top:50px;
}
.leader-list .desc-tips{
    margin-top:28px;
}
.leader-list .desc-content{
    margin-top:28px;
}
